/*

Filename:			user_main.css
Site URL:			http://personalfirewall.comodo.com
*/

/* Global
----------------------------------------------------------------------------------------------------*/

#masthead a, #sub_menu, #ftr, .product_box{
	behavior: url(/js/iepngfix.htc);
}

body {
	background: #fff url(/images-09/body-bg.gif) repeat-x;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #333;
}
p {
	margin-bottom: 15px;
}
h1{
	font-family: "Calibri","Myriad Pro",Arial,sans-serif;
}

h2{
	font: bold 24px Arial;
	color: #666;
}
h3{
	font: bold 16px Arial;
	color: #666;
}
h6{
	font: bold 14px "Calibri","Myriad Pro",Arial,sans-serif;
	color: #333;
}

.clear {
	clear: both;
}

.micro {
	font-size: 10px;
	line-height: 12px;
}


.container {
	margin: 0 auto;
	width: 960px;
}

/* Header
----------------------------------------------------------------------------------------------------*/

#hdr{
	margin-top: 23px;
	width: 960px;
}

	#masthead a{
		display: block;
		background: url(/images-09/logo-masthead.png) left top no-repeat;
		width: 166px;
		height: 46px;
		margin-left: 26px;
		text-indent: -9999px;
	}
	#nav{
		background: url(/images-09/nav/bg.gif);
		height: 44px;
		line-height: 13px;
		margin-top: 16px;
	}
		#nav ul{
			float: right;
		}
			#nav li{
				float: left;
			}
				#nav a{
					display: block;
					background: url(/images-09/nav/nav-link-bg.gif) left 3px no-repeat;
					width: 158px;
					height: 39px;
					line-height: 39px;
					text-align: center;
					text-decoration: none;
					color: #333;
				}
				#nav a:hover{
					color: #990000;
				}
				#nav a.selected{
					background: #990000 url(/images-09/nav/nav-link-on-bg.gif) repeat-x;
					font-weight: bold;
					color: #fff;
				}
				#nav a.selected:hover{
					color: #fff;
				}
	
/* Submenu
----------------------------------------------------------------------------------------------------*/
#sub_menu{
	background: url(/images-09/user/outline_top.png) no-repeat;
	height: 83px;
}
	#sub_menu .sub_menu_link{
		margin: 16px 20px 0 0;
		height: 48px;
		float: right;
	}
		#sub_menu a{
			display: block;
			float: left;
			height: 48px;
			background-color: none;
			padding: 1px 21px 0 21px;
			font: bold 14px/48px Arial;
			text-align: center;
			text-decoration: none;
			color: #666;	
		}
		#sub_menu a:hover{
			background-color: #eee;
		}
		#sub_menu a.selected{
			background-color: #fff;
			font-weight: bold;
			padding: 0 20px;
			border-top: 1px solid #e2e0e0;
			border-left: 1px solid #e2e0e0;
			border-right: 1px solid #e2e0e0;
		}
		#sub_menu a.selected:hover{
			background-color: #fff;
		}

/* General content
----------------------------------------------------------------------------------------------------*/
#content{
	background-color: #fff;
	width: 954px;
	margin: 0 auto;
	border-left: 1px solid #e2e0e0;
	border-right: 1px solid #e2e0e0;
}

	#content .tab-content{
		display: none;
	}
	#content .tab-content.selected{
		display: block;
	}

	.dark_stripe{
		background-color: #333;
		width: 924px;
		margin: 0 auto;
		text-align: left;
	}
		.dark_stripe .top{
			background: #fff url(/images-09/user/dark_stripe_top.png) center bottom no-repeat;
			height: 7px;
			font-size: 0px;
		}
		.dark_stripe .bottom{
			background: #fff url(/images-09/user/dark_stripe_bottom.png) center top no-repeat;
			height: 7px;
			font-size: 0px;
		}
		.dark_stripe h1{
			font-size: 38px;
			color: #fff;
			padding: 37px 40px;
		}
		
/* Setup page
----------------------------------------------------------------------------------------------------*/
.setup_features{
	height: 306px;
	background: #fff url(/images-09/user/setup_stripe_bg.jpg) center top no-repeat;
	overflow: hidden;
}
	.setup_features .description{
		float: left;
		width: 455px;
		height: 135px;
		padding: 25px 30px 0px 210px;
		font: normal 16px/24px Arial;
		color: #fff;
	}
	.setup_features .browse{
		float: left;
		width: 165px;
		padding: 25px 0px 0px 30px;
	}
		.browse .title{
			font: bold 14px Arial;
			color: #fff;
			padding-bottom: 7px;
		}
			.browse li{
				background: url(/images-09/user/list_red_arrow.png) 3px 5px no-repeat;
				padding-left: 16px;
			}
			.browse li a{
				font: bold 12px/18px Arial;
				color: #fff;
				text-decoration: none;
			}
			.browse li a:hover{
				text-decoration: underline;
			}
			
	.setup_features .product_links{
		clear: left;
		height: 109px;
	}
		.product_links a{
			display: block;
			float: left;
			margin-top: 23px;
			font: bold 20px/59px "Calibri","Myriad Pro",Arial,sans-serif;
			color: #666;
			text-decoration: none;
		}
		.product_links a:hover{
			color: #999;
		}
		.product_links .cis_pro{
			display: inline;
			width: 195px;
			margin-left: 204px;
			padding-left: 60px;
		}
		.product_links .wifi{
			display: inline;
			width: 123px;
			margin-left: 17px;
			padding-left: 72px;
		}
		.product_links .live_expert{
			display: inline;
			width: 147px;
			margin-left: 17px;
			padding-left: 68px;
		}
				
	.related_content{
		padding: 35px 18px 30px 18px;
	}
		.related_content .support_icon, .related_content .account_icon, .related_content .chat_icon{
			display: block;
			float: left;
			width: 98px;
			height: 80px;
			text-indent: -9999px;
		}
		.related_content .support_icon{
			background: url(/images-09/user/icons/support.png) 0px 5px no-repeat;
		}
		.related_content .account_icon{
			background: url(/images-09/user/icons/account.png) 0px 5px no-repeat;
		}
		.related_content .chat_icon{
			background: url(/images-09/user/icons/chat.png) 10px 5px no-repeat;
		}
		
		.related_content .support, .related_content .account, .related_content .chat{
			float: left;
			font: normal 11px Arial;
			color: #666;
		}
		.related_content .support{
			width: 224px;
		}
		.related_content .account{
			width: 205px;
		}
		.related_content .chat{
			width: 195px;
		}
		.related_content a, .related_content a:visited {
			color: #23a4f6;
		}
		
		.related_content h4{
			font-size: 20px;
			font-weight: 20px;
			padding-top: 0px;
			padding-bottom: 5px;
		}

/* Setup2 page
----------------------------------------------------------------------------------------------------*/

.content_title{
	height: 60px;
	margin: 0 27px;	
	border-bottom: 1px solid #e2e0e0;
	color: #666;
	position: relative;
}
	.content_title h2{
		padding: 0 5px;
		line-height: 60px;
	}
	.product_box{
		width: 170px;
		height: 168px;
		position: absolute;
		top: -107px;
		right: 10px;
	}
	
		#cisc .product  .product_box{
			background: url(/images-09/user/products/cisc_tab.png) left top no-repeat;
		}
		#cisc .wi-fi .product_box{
			background: url(/images-09/user/products/cisc_wifi_security_tab.png) left top no-repeat;
		}
		#cisc .livepcsupport .product_box{
			background: url(/images-09/user/products/cisc_live_expert_help_tab.png) left top no-repeat;
		}
		#cisc .onlinebackup .product_box{
			background: url(/images-09/user/products/cisc_online_backup_tab.png) left top no-repeat;
		}
		#cisc .account .product_box{
			background: url(/images-09/user/products/cisc_your_account_tab.png) left top no-repeat;
		}
		
		
		#cispro .product .product_box{
			background: url(/images-09/user/products/cispro_tab.png) left top no-repeat;
		}
		#cispro .wi-fi .product_box{
			background: url(/images-09/user/products/cispro_wifi_security_tab.png) left top no-repeat;
		}
		#cispro .livepcsupport .product_box{
			background: url(/images-09/user/products/cispro_live_expert_help_tab.png) left top no-repeat;
		}
		#cispro .account .product_box{
			background: url(/images-09/user/products/cispro_your_account_tab.png) left top no-repeat;
		}
		
		
		#cavse .product .product_box{
			background: url(/images-09/user/products/cavse_tab.png) left top no-repeat;
		}
		#cavse .wi-fi .product_box{
			background: url(/images-09/user/products/cavse_wifi_security_tab.png) left top no-repeat;
		}
		#cavse .livepcsupport .product_box{
			background: url(/images-09/user/products/cavse_live_expert_help_tab.png) left top no-repeat;
		}
		#cavse .account .product_box{
			background: url(/images-09/user/products/cavse_your_account_tab.png) left top no-repeat;
		}
		
		
		#caa .product .product_box{
			background: url(/images-09/user/products/caa_tab.png) left top no-repeat;
		}
		#caa .wi-fi .product_box{
			background: url(/images-09/user/products/cavse_wifi_security_tab.png) left top no-repeat;
		}
		#caa .livepcsupport .product_box{
			background: url(/images-09/user/products/cavse_live_expert_help_tab.png) left top no-repeat;
		}
		#caa .account .product_box{
			background: url(/images-09/user/products/cavse_your_account_tab.png) left top no-repeat;
		}
		
		
		#cgb .product .product_box{
			background: url(/images-09/user/products/geekbuddy_tab.png) left top no-repeat;
		}
		#cgb .wi-fi .product_box{
			background: url(/images-09/user/products/geekbuddy_wifi_security_tab.png) left top no-repeat;
		}
		#cgb .livepcsupport .product_box{
			background: url(/images-09/user/products/geekbuddy_live_expert_help_tab.png) left top no-repeat;
		}
		#cgb .account .product_box{
			background: url(/images-09/user/products/geekbuddy_your_account_tab.png) left top no-repeat;
		}
		
		
		#ctc .product .product_box{
			background: url(/images-09/user/products/trustconnect_tab.png) left top no-repeat;
		}
		#ctc .wi-fi .product_box{
			background: url(/images-09/user/products/trustconnect_wifi_security_tab.png) left top no-repeat;
		}
		#ctc .account .product_box{
			background: url(/images-09/user/products/trustconnect_your_account_tab.png) left top no-repeat;
		}
		
		
		#cisplus .product .product_box{
			background: url(/images-09/user/products/cisplus_tab.png) left top no-repeat;
		}
		#cisplus .livepcsupport .product_box{
			background: url(/images-09/user/products/cisplus_live_expert_help_tab.png) left top no-repeat;
		}
		#cisplus .account .product_box{
			background: url(/images-09/user/products/cisplus_your_account_tab.png) left top no-repeat;
		}
		
				
		#cavplus .product .product_box{
			background: url(/images-09/user/products/cavplus_tab.png) left top no-repeat;
		}
		#cavplus .livepcsupport .product_box{
			background: url(/images-09/user/products/cavplus_live_expert_help_tab.png) left top no-repeat;
		}
		#cavplus .account .product_box{
			background: url(/images-09/user/products/cavplus_your_account_tab.png) left top no-repeat;
		}
		
		

.content_description{
	margin: 0 15px;
}
	.content_description h3{
		padding: 16px 17px;
	}
	.content_description .account_hr {
		width: 900px;
		height: 1px;
		background: #e2e0e0;
		overflow: hidden;
		margin-left: 12px;
		}

.small_gray_box{
	width: 437px;
	float: left;
	display:inline; /* ie6 duble margin bug fix*/
	background-color: #e9e9e9;
	margin: 20px 0 40px 27px;
}
	.small_gray_box .top{
		background: #fff url(/images-09/user/small_gray_box_top.png) center bottom no-repeat;
		height: 5px;
		font-size: 0px;
	}
	.small_gray_box .bottom{
		background: #fff url(/images-09/user/small_gray_box_bottom.png) center top no-repeat;
		height: 5px;
		font-size: 0px;
	}
	.small_gray_box .content{
		padding: 20px 30px 10px 30px;
	}
	.small_gray_box .fxd_height{
		height: 295px;
	}
		.small_gray_box h2{
			margin-bottom: 18px;
		}
		.small_gray_box h3, .small_white_box h3{
			margin-bottom: 12px;
		}
		.small_gray_box h6{
			margin-bottom: 10px;
		}
		p.text{
			font: normal 12px/18px Arial;
			/* text-align: justify; */
			color: #333;
		}
		.sub_note{
			font: normal 11px Arial;
			color: #666;
			padding-top: 3px;
		}

	.small_gray_box a, .small_white_box a {	
		color: #23a4f6;
		font: normal 12px Arial;
		margin-bottom: 15px;
	}

	.download_version{
		display: block;
		background: url(/images-09/buttons/btn-green-download.gif);
		width: 210px;
		height: 37px;
		text-indent: -9999px;
	}
	.download_version:hover{
		background-position: -210px;
	}

/* Setup3 page
----------------------------------------------------------------------------------------------------*/

.small_white_box{
	width: 358px;
	float: left;
	display:inline; /* ie6 duble margin bug fix*/
	margin: 20px 70px 40px 36px;
}

.small_gray_box .separator{
	border-top: 1px solid #cfcdcd;
	margin: 10px 3px 23px 3px;
}

.tc_logon{
	display: block;
	background: url(/images-09/user/btn_tc_logon.png);
	width: 277px;
	height: 41px;
	text-indent: -9999px;
}
.dist{
	padding: 20px 0;
	margin: 0;
}
a.download_link{
	display:inline-block;
	padding-left: 25px;
	font: normal 12px Arial;
	color: #3f9bd6;
	margin-bottom: 18px;	
}
.pdf_file{
	background: url(/images-09/user/icons/pdf.gif) left center no-repeat;
}
.app_file{
	background: url(/images-09/user/icons/app_download.gif) left center no-repeat;
}

/* Setup4 page
----------------------------------------------------------------------------------------------------*/
.features_list {
	float: left;
	width: 464px;
}
.features_list ul {
	margin-left: 48px;
	width: 380px;
}
.features_list li {
	background: url(/images-09/icons/check-red.gif) no-repeat left center;
	float: left;
	width: 175px;
	font-weight: bold;
	padding-left: 15px;
}
.features_links {
	float: left;
	margin-top: -10px;
}
.large_gray_box {
	clear: both;
	width: 901px;
	float: left;
	display:inline; /* ie6 duble margin bug fix*/
	background-color: #e9e9e9;
	margin: 20px 0 40px 27px;
}
	.large_gray_box .top{
		clear: left;
		background: #fff url(/images-09/user/large_gray_box_top.png) center bottom no-repeat;
		height: 5px;
		font-size: 0px;
	}
	.large_gray_box .bottom{
		clear: left;
		background: #fff url(/images-09/user/large_gray_box_bottom.png) center top no-repeat;
		height: 5px;
		font-size: 0px;
	}
	.large_gray_box .content{
		clear: left;
		padding: 20px 0 0 40px;
	}
	.large_gray_box h3 {
		margin-bottom: 15px;
	}
	.web_app {
		float: left;
		margin-top: 25px;
		padding-right: 45px;
		width: 355px;
	}
	.desk_app {
		float: left;
		margin-top: 25px;
		width: 350px;
	}
	.large_gray_box a{	
		color: #23a4f6;
	}
	
/* Setup5 page
----------------------------------------------------------------------------------------------------*/
.account-list {
	list-style: square;
	color: #990000;
	margin-left: 1em;
	}
.account-list li {
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
	}
	

	
/* Footer
----------------------------------------------------------------------------------------------------*/

#ftr {
	background: url(/images-09/user/outline_bottom.png) center bottom no-repeat;
	width: 896px;
	height: 48px;
	margin: 0px auto 20px auto;
	padding: 16px 30px 10px 30px;
	border-top: 1px solid #e2e0e0;
	text-align: center;
	line-height: 13px; 
	font-size: 10px;
	color: #828282;
}
	#ftr a{
		color: #828282;
	}
a.btn-green{
  font: 700 16px/23px 'Roboto';
  background-color: #fc4603;
  color: #ffffff;
  padding:12px 10px;
  display: inline-block;
  box-shadow:none;
  border-radius: 4px;
  max-width:280px !important;
  width:100%;
  text-transform: uppercase;
  text-align:center;
  text-decoration:none;
  border-radius:25px;

}
a.btn-green img
{
	width:15px;
	height:15px;
}

a.btn-green:hover,
a.btn-green:focus,
a.btn-green:active {
  background-color: #e43d00;
  text-decoration:none;
}